Bug 434950 - update BREE to JavaSE-1.7
diff --git a/plugins/org.eclipse.objectteams.otdt.samples/META-INF/MANIFEST.MF b/plugins/org.eclipse.objectteams.otdt.samples/META-INF/MANIFEST.MF
index 9b40b0a..81a603f 100644
--- a/plugins/org.eclipse.objectteams.otdt.samples/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.objectteams.otdt.samples/META-INF/MANIFEST.MF
@@ -23,5 +23,5 @@
  org.eclipse.objectteams.otdt.ui.help;bundle-version="[2.0.0,3.0.0)",
  org.eclipse.objectteams.otequinox;bundle-version="[2.2.0,3.0.0)"
 Export-Package: org.eclipse.objectteams.otdt.internal.samples;x-internal:="true"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7
 Bundle-ActivationPolicy: lazy